@charset "utf-8";

.anc {padding-top: 160px;margin-top: -160px;}
.basecolor {color:#3d7080;}
.h6size {font-size:1.8rem;margin-bottom:20px !important;}
ol.alphabet li {list-style-type: lower-latin !important;padding-left:0;}
ol.alphabet li::before {display: none;content: "";position: absolute;left: 0;}

/* --------------------------------------------------------------
kokodake
-------------------------------------------------------------- */
.kokodake_link_block {clear:both;width:900px;margin:0 auto 30px auto;padding: 0 0 0 0;border-top: 4px solid #559CB2;background:#EAEEEF;}
.kokodake_link_block h3 {width:100%;margin: 0 0 0 0;padding:20px 0;text-align:center;font-size:22px;font-weight:bold;color:#406E7E;background:#DDE4E6;}
.kokodake_link_block ul {margin:30px 0 30px 80px !important;padding:0;list-style-type: none;}
.kokodake_link_block ul li {margin:0;padding:0;list-style-type:none;}
.kokodake_link_block ul li:before {display:none;}
.kokodake_link_block li a {float:left;display:block;width:280px;margin:0 0 40px 60px;padding: 20px 0;background:#559CB2;color:#FFF;text-align:center;box-shadow:0px 5px 0px #3d7080;border-radius:4px;line-height:1.2;text-decoration:none;}
@media screen and (max-width: 736px) {
	.kokodake_link_block {width:300px;margin:0 auto 30px auto;padding: 0 0 5px 0;}
	.kokodake_link_block h3 {margin: 0 0 0 0;padding:10px;text-align:left;font-size:18px;}
	.kokodake_link_block ul {width:240px;margin:20px auto 20px auto !important;}
	.kokodake_link_block ul li {margin:0 0 0 0;}
	.kokodake_link_block li a {float:none;clear:both;width:240px;margin:0 auto 20px auto !important;padding: 10px 0;}
	
}


/* --------------------------------------------------------------
FORM
-------------------------------------------------------------- */
.kome {background: #ff9966;padding: 4px 10px;margin-left: 10px;font-size: 14px;font-weight: normal;display: inline-block;}
#formTable table tr th {padding: 20px 30px;line-height: 1.4;}
#formTable table tr td {padding: 20px 30px;font-weight: normal;color: #000;line-height: 1.4;}
#formTable table tr td *:last-child {margin-bottom: 0;}
#formTable table tr td textarea {width: 100%;height: 10em;}
#formTable table tr td.other1 textarea {height: 10em;}
#formTable table tr td.other2 textarea {height: 15em;}
#formTable table tr td.other3 textarea {height: 20em;}
#formTable td.age input[type="text"] {width: 5em;}
#formTable td.enrolled input[type="text"] {width: 5em;}
#formTable td input[type="file"] {width: 100%;}

#formTable table tr#confirmTxt {display: none;}
form.wpcf7-form-mode-confirm #formTable {padding-top: 130px; margin-top: -130px;}
form.wpcf7-form-mode-confirm #formTable table tr#confirmTxt {display: table-row;}
form.wpcf7-form-mode-confirm #formTable table tr#confirmTxt td { background: #90becc; color: #fff; text-align: center;}

form.wpcf7-form ul.error-messages li:first-child {padding-top: 130px;margin-top: -130px;}

form.wpcf7-form p.buttons-area-confirm {padding: 0!important;margin: 30px 0 0;text-align: center;}
form.wpcf7-form p.submit-button {margin: 30px 0 0;text-align: center;}
form.wpcf7-form p.buttons-area-confirm .button-confirm, 
form.wpcf7-form p.submit-button .wpcf7-submit {padding: 15px 20px;background: #559BB1;border-radius: 5px;color: #fff;border: none;cursor: pointer;font-size: 16px;width: 260px;}
form.wpcf7-form p.submit-button .button-rewrite {padding: 15px 20px;background: #aaa;border-radius: 5px;color: #fff;border: none;cursor: pointer;font-size: 16px;width: 120px;}
form.wpcf7-form p.buttons-area .wpcf7-submit {margin-left: 0!important;width: 200px;}
form.wpcf7-form table tr.error td {background: #ffedda!important;}
form.wpcf7-form table td span.wpcf7-form-control-wrap-confirm {color: #333!important;}
div.wpcf7-mail-sent-ok {border: 2px solid #60C0BD!important;text-align: center;margin-top: 200px!important;}
#compText {display: none;}
.sent #formTable {display: none;}
.sent #compText {display: block;}
.sent #compText p {margin-top: 20px;text-align: center;}
.sent #compText a {color: #333;}

#recapArea {
	width: 304px;
	margin: 20px auto 0;
}



.explanation_block {display:block;float:right;width:430px;margin:0 0 10px 0;}
.explanation_block h2 {padding-bottom:10px;font-size:18px;line-height: 100%;border-bottom:dotted 1px #999;}
.ex_box {padding:10px 0;border-bottom:dotted 1px #999;}
.pr01 {padding:10px;border-left:solid 5px #F6C5C9;}
.pr02 {padding:10px;border-left:solid 5px #AABAD5;}
.pr03 {padding:10px;border-left:solid 5px #C2E3BD;}
.pr04 {padding:10px;border-left:solid 5px #FDC29A;}
.pr05 {padding:10px;border-left:solid 5px #FDECB2;}
.ex_box p.txtlink {padding-top:10px !important;font-size:14px;line-height:100%;}
.explanation_block .category_b {display: table-cell;width: calc(12em + 30px);border-radius: 2rem;font-size: 1.3rem;text-align: center;vertical-align: middle;padding:2px 0;}
.explanation_block .category_b a {display:block;text-decoration:none;}
.explanation_block .b_2 {background: #f8c5cd;}
.explanation_block .b_3 {background: #abbbd6;}
.explanation_block .b_4 {background: #c3e4bd;}
.explanation_block .b_5 {background: #fdc499;}
.explanation_block .b_6 {background: #feedb2;}


/* --------------------------------------------------------------
ACCESS
-------------------------------------------------------------- */
.accessArea { clear:both; }
.accessLeft { display:block;float:left;width:50%; }
.accessLeft h3 { clear:inherit; }
.accessRight { display:block;float:right;width:46%;padding-bottom:30px; }
.accessRight img { width:100%;heiaht:auto;position:relative; }
.accessRight .ggmap { position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden; }
.accessRight .ggmap iframe,
.accessRight .ggmap object,
.accessRight .ggmap embed { position: absolute;top: 0;left: 0;width: 100%;height: 100%; }
@media screen and (max-width: 736px) {
	.accessLeft,.accessRight { float:none;width:94%; }
}


/* =====================
	スマホサイズ
===================== */
@media screen and (max-width: 736px) {
	
	.anc {padding-top: 35%;margin-top: -35%;}
	
	#formTable table tr th {display: block;padding: 10px 1em;width: auto;float: left\9;clear: both\9;width: 100%\9;border: none;/*border-bottom: 5px solid #fff;*/}
	#formTable table tr td {display: block;padding: 10px 1em;border: none;/*border-bottom: 5px solid #fff;*/width: auto;float: left\9;clear: both\9;width: 100%\9;}
	#formTable select {width: 100%;}
	form.wpcf7-form p.buttons-area-confirm, 
	form.wpcf7-form p.submit-button {display: block;}
	form.wpcf7-form p.submit-button .button-rewrite {margin: 20px 0 0!important;}
	form.wpcf7-form p.buttons-area .wpcf7-submit {display: block;margin: 20px auto 0!important;}

	#recapArea {
		width: 274px;
	}

	.g-recaptcha {
		transform-origin: 0% 0%;
		transform: scale(0.9);
	}

	.explanation_block {float: none;clear:both;width:100%;margin:30px 0 30px 0;}
	.explanation_block .category_b {line-height:100%;}
	
}
